/*
Layout nachhaltige-finanzreform.de
Autor: Patrick Förg
v1.0
*/

html {
height: 100%;
font-size: 100%;
}

body {
height: 100%;
text-align: center;
font-family: 'GalanoGrotesqueAlt-Regular', sans-serif;
font-weight: 300;
font-size: 100%;
margin: 0px auto;
}

#wrapper {
/* background: #BBBBBB; */
width: 1200px; /* MEDIA QUERY */
margin: 0px auto;
}


header {
/* background: #a1a1a1; */
width: 20%;
float: left;
position: relative;
height: 100%;
}

nav {
/* background: #a2a2a2; */
width: 80%;
float: left;
position: relative;
height: 100%;
}

#toprow {
background: #FFFFFF;
width: 1200px; /* MEDIA QUERY */
height: 102px; /* MEDIA QUERY */
padding-bottom: 10px;
text-align: right;
position: fixed;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
z-index: 20;
}

.tx-owl-slider {
z-index: 5;
}


#logo_nf {
background: #ffffff;
float: left;
position: relative;
padding-left: 80px;
padding-top: 42px;
float: left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
z-index: 10;
}


#nav_top {
background: #FFFFFF;
position: relative;
height: 100%;
float: left;
padding-left: 200px;
padding-top: 52px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

#content_slider_startpage {
/* background: #f1f1f1; */
width: 100%;
height: 336px;
padding-top: 102px;
text-align: left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
z-index: 5;
}

#content_main_startpage {
background: #c1c1c1;
width: 100%;
min-height: 40em;
padding-left: 80px;
padding-right: 80px;
padding-top: 12em;
padding-bottom: 4em;
text-align: left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

#content_main_startpage_sub {
background: #ffffff;
width: 100%;
min-height: 18em;
padding-left: 80px;
padding-right: 80px;
padding-top: 3em;
padding-bottom: 3em;
text-align: left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

#content_slider_startpage_sub {
background: #c1c1c1;
width: 100%;
height: 438px;
padding-top: 36px;
padding-bottom: 36px;
text-align: left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
z-index: 6;
}

#content_slider_erklaerung {
/* background: #f1f1f1; */
width: 100%;
height: 336px;
padding-top: 102px;
text-align: left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
z-index: 5;
}

#content_main_erklaerung_background {
background: #c1c1c1;
width: 100%;
min-height: 36em;
padding-left: 80px;
padding-right: 80px;
padding-top: 3em;
text-align: left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

#content_main_erklaerung {
background: #FFFFFF;
width: 100%;
min-height: 36em;
padding-left: 80px;
padding-right: 80px;
padding-top: 6em;
padding-bottom: 4em;
text-align: left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

#content_slider_hintergrund {
/* background: #f1f1f1; */
width: 100%;
height: 336px;
padding-top: 102px;
text-align: left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
z-index: 5;
}

#content_main_hintergrund {
background: #c1c1c1;
width: 100%;
min-height: 40em;
padding-left: 80px;
padding-right: 80px;
padding-top: 12em;
padding-bottom: 1em;
text-align: left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

#content_slider_partner {
background: #c1c1c1;
width: 100%;
height: 540px;
padding-top: 138px; /* wenn Slider oben: nur 3em */
padding-bottom: 36px;
text-align: left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
z-index: 5;
}

#content_main_partner {
background: #ffffff;
width: 100%;
min-height: 18em;
padding-left: 80px;
padding-right: 80px;
padding-top: 130px; /* wenn Slider oben: nur 3em */
padding-bottom: 3em;
text-align: left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

#content_slider_partner_sub {
background: #c1c1c1;
width: 100%;
height: 36px;
text-align: left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
z-index: 6;
}

#content_main_subpages {
background: #FFFFFF;
width: 100%;
min-height: 36em;
padding-left: 88px;
padding-right: 88px;
padding-top: 8em;
padding-bottom: 2em;
text-align: left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

#content_slider_sub {
/* background: #f1f1f1; */
width: 100%;
height: 366px;
text-align: left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
z-index: 6;
}



#content_footer {
background: #095c65;
width: 100%;
height: 300px;
padding-top: 3em;
padding-left: 80px;
padding-right: 80px;
text-align: left;
position: relative;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

#content_footer_01 {
/* background: #EEEEEE; */
width: 440px;
height: 150px;
margin-right: 20px;
text-align: left;
float: left;
font-size: 0.9em;
}

#content_footer_02 {
/* background: #DDDDDD; */
width: 180px;
height: 150px;
margin-right: 20px;
text-align: left;
float: left;
font-size: 0.7em;
color: #ffffff;
}

#content_footer_03 {
/* background: #CCCCCC; */
width: 220px;
height: 150px;
margin-right: 20px;
text-align: left;
float: left;
font-size: 0.7em;
color: #ffffff;
}

#content_footer_04 {
width: 140px;
height: 150px;
text-align: left;
float: left;
font-size: 0.7em;
color: #ffffff;
}

#content_footer_05 {
width: 1040px;
height: 20px;
text-align: left;
float: left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
font-size: 0.75em;
color: #ffffff;
}